[!]
ID=93bba49e24108a3b8b11c6472c0dcd8f

[AIMPMainForm]
Docked=0
Position=263,167,1177,732
StayOnTop=0
ToolbarMode=0,0,0,914
WindowState=0
PositionMagnets=0,0,0,0
PositionMagnetOffsets=0,0,0,0
ScreenSize=0,0,1440,900
ScreenIndex=-1

[AIMPMainForm.Layout.liCaptionLayoutClassic]
Visible=0
SizeStored=0,160

[AIMPMainForm.Layout.liCaptionLayoutModern]
SizeStored=438,160

[AIMPMainForm.Layout.liSplitView]
SizeStored=438,0

[shared]
AIMPMainForm.StayOnTop=0
TrayControl.StayOnTop=0
TrayControl.PinChildren=0
TrayControl.Visible=1

[TrayControl]
Docked=0
Position=1150,810,1440,860
StayOnTop=0
ToolbarMode=0,0,0,290
WindowState=0
PositionMagnets=0,0,0,0
PositionMagnetOffsets=0,0,0,0
ScreenSize=0,0,1440,900
ScreenIndex=-1

[TrayControl.Layout.limpModeExtended]
SizeStored=0,38

[QFI]
Docked=0
Position=514,378,926,522
StayOnTop=0
ToolbarMode=0,0,0,412
WindowState=0
PositionMagnets=0,0,0,0
PositionMagnetOffsets=0,0,0,0
ScreenSize=0,0,1440,900
ScreenIndex=-1

[DropWheel]
Docked=0
Position=656,386,784,514
StayOnTop=0
ToolbarMode=0,0,0,128
WindowState=0
PositionMagnets=0,0,0,0
PositionMagnetOffsets=0,0,0,0
ScreenSize=0,0,1440,900
ScreenIndex=-1

[MusicLibraryFrame]
Docked=1
Position=0,153,593,565
StayOnTop=0
ToolbarMode=0,0,0,593
WindowState=0
Visible=1
PositionMagnets=0,0,0,0
PositionMagnetOffsets=0,0,0,0
ScreenSize=0,0,1440,900
ScreenIndex=-1

[MusicLibraryFrame.Layout.liLibraryCaption]
Visible=0
SizeStored=581,33

[MusicLibraryFrame.Layout.liLibraryTableToolBar2]
Visible=0

[PlaylistFrame]
Docked=1
Position=582,153,914,565
StayOnTop=0
ToolbarMode=0,0,0,332
WindowState=0
Visible=1
PositionMagnets=0,0,0,0
PositionMagnetOffsets=0,0,0,0
ScreenSize=0,0,1440,900
ScreenIndex=-1

[PlaylistFrame.Layout.liPlaylistCaption]
Visible=0
SizeStored=320,33

[PlaylistFrame.Layout.liPlaylistSpacer]
Visible=0
SizeStored=5,330

[PlaylistFrame.Layout.liPlaylistContentBottom2]
Visible=0

[VisualizationFrame]
Docked=0
Position=562,275,877,625
StayOnTop=0
ToolbarMode=0,0,0,315
WindowState=0
Visible=0
PositionMagnets=0,0,0,0
PositionMagnetOffsets=0,0,0,0
ScreenSize=0,0,1440,900
ScreenIndex=-1

[VisualizationFrame.Layout.liVisFramePages]
ActivePage=liVisFramePageVD

